//
// AnyOfResponseGetEventApiV1EventsEventIdGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct AnyOfResponseGetEventApiV1EventsEventIdGet: Codable {




}
